Subject: Re: bug#55073: GNU Automake 1.16.5 : 7 testsuite failures on Oracle Solaris 11.3

From: Karl Berry <[email-masked]>
Date: Sat, 23 Apr 2022 16:58:20 -0600

Making all in cnfsubdir
    bash: line 20: cd: cnfsubdir: No such file or directory

Puzzling.

    How does that fail at all? I have no idea.

I can only suppose a previous mkdir failed?

The lex and yacc stuff has been reported before, if it's Solaris's lex
and yacc that are involved. But the subdir stuff seems new and
unwelcome :(.

If you or anyone can supply a patch to improve things on Solaris, that
would be great. I'm unable to look into it myself, unfortunately :(.
There are several existing reports about Solaris.
https://debbugs.gnu.org/cgi/pkgreport.cgi?package=automake;max-bugs=100;base-order=1;bug-rev=1#_0_4_3

Marking the bug as "confirmed" and (needs) "help".
Thanks for the report. --karl.